Digitale Infrastruktur - Task / Tache #1594

ssh shell
06 September 2011 09:21 - spale

Status: Closed
Priority: Normal
Assignee: Exception
Category:

Target version:

Start date: 06 September 2011
Due date:

% Done: 100%

Estimated time: 0.00 hour

Description

| have access to host herman for LDAP. Recently the shell access was removed and replaced by something that's blocking. This is
very annoying because not breakable (CTRL+C is not terminating the ssh session). | understand why | don't have shell access and
I'm not asking for. But could this be replaced by a breakable shell-script. for example:

#!/bin/sh

while true
do

date
sleep 60
done

This way | would be able to terminate the ssh in a proper way and avoid ghost sessions / having to kill -9 my ssh client.

Thanks! ;-)
Pascal

History

#1 - 07 September 2011 08:47 - corvus

- Assignee set to Exception

#2 - 15 September 2011 19:50 - Exception

- Status changed from New to 4

Done. Bitte testen.

#3 - 22 September 2011 12:41 - corvus
- Status changed from 4 to Closed

Gemass Aussage von Spale gestern im Mumble funktioniert das nun.
